Debian Bug report logs - #719722
ceilometer: [INTL:ja] New Japanese translation

version graph

Package: ceilometer; Maintainer for ceilometer is PKG OpenStack <openstack-devel@lists.alioth.debian.org>;

Reported by: victory <victory.deb@gmail.com>

Date: Wed, 14 Aug 2013 14:51:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 2013.1.2-4

Fixed in version ceilometer/2013.1.3-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#719722; Package ceilometer. (Wed, 14 Aug 2013 14:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Wed, 14 Aug 2013 14:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: ceilometer: [INTL:ja] New Japanese translation
Date: Wed, 14 Aug 2013 23:48:57 +0900
[Message part 1 (text/plain, inline)]
Package: ceilometer
Version: 2013.1.2-4
Severity: wishlist
Tags: patch l10n

Dear ceilometer package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1

-- 
victory
no need to CC me :-)
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[ceilometer_2013.1.2-4_ja.po.gz (application/octet-stream, attachment)]

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Tue, 10 Sep 2013 10:06:17 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Tue, 10 Sep 2013 10:06:17 GMT) Full text and rfc822 format available.

Message #10 received at 719722-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 719722-close@bugs.debian.org
Subject: Bug#719722: fixed in ceilometer 2013.1.3-1
Date: Tue, 10 Sep 2013 10:03:50 +0000
Source: ceilometer
Source-Version: 2013.1.3-1

We believe that the bug you reported is fixed in the latest version of
ceilometer, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 719722@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated ceilometer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 30 Aug 2013 11:19:44 +0800
Source: ceilometer
Binary: python-ceilometer ceilometer-common ceilometer-collector ceilometer-api ceilometer-agent-compute ceilometer-agent-central
Architecture: source all
Version: 2013.1.3-1
Distribution: unstable
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 ceilometer-agent-central - OpenStack efficient metering counters system - central agent
 ceilometer-agent-compute - OpenStack efficient metering counters system - compute agent
 ceilometer-api - OpenStack efficient metering counters system (API service)
 ceilometer-collector - OpenStack efficient metering counters system - collector service
 ceilometer-common - OpenStack efficient metering counters system - common files
 python-ceilometer - OpenStack efficient metering counters system - Python libraries
Closes: 719709 719722 720382 721218
Changes: 
 ceilometer (2013.1.3-1) unstable; urgency=low
 .
   * New upstream point release.
   * Added several Debconf translations:
     - Italian, thanks to Beatrice Torracca (Closes: #719709).
     - Japanese, thanks to victory (Closes: #719722).
     - Portuguese, thanks to the Traduz team (Closes: #720382).
     - Czech, thanks to Michal Šimůnek (Closes: #721218).
Checksums-Sha1: 
 aaa4b5e42cba5e8bc9862e52e7f3244f28ca250f 2603 ceilometer_2013.1.3-1.dsc
 bc86d682db73b6234872f4f0bb595c78f21d7816 404904 ceilometer_2013.1.3.orig.tar.xz
 7c7aca8263ff6aa53b696c76cc53ab392114d108 58850 ceilometer_2013.1.3-1.debian.tar.gz
 89c5bbe232daf90bff5ec7a245fb6262dbce1bb2 268914 python-ceilometer_2013.1.3-1_all.deb
 f12fb4d024d44b6ed839a893428562af3db34407 60934 ceilometer-common_2013.1.3-1_all.deb
 7a872c20916b73ffbdbe58051680717c3ece02d4 50782 ceilometer-collector_2013.1.3-1_all.deb
 f29a0d102bdc25b940f5032ded715cfbac6e10a7 60390 ceilometer-api_2013.1.3-1_all.deb
 6ce70cb97fbe7b86f23d1be8b5bc73fdd1d911b8 50814 ceilometer-agent-compute_2013.1.3-1_all.deb
 74e49eecab475795f629079af4b4ac50f8e5f55a 50822 ceilometer-agent-central_2013.1.3-1_all.deb
Checksums-Sha256: 
 3e6464b9fffaa2276c6d02e94971b5a0b119a9ecdc6c0180f933a276d05d7544 2603 ceilometer_2013.1.3-1.dsc
 552d86b9eb98d5af86eb6ea9488506f502b05271507d6575cf0b316af4b6313c 404904 ceilometer_2013.1.3.orig.tar.xz
 5c0ed216a1ee0e22bd65f2ef0c312cdf9907812b7e816af34906a87cf57e19a7 58850 ceilometer_2013.1.3-1.debian.tar.gz
 3b828dadc57d050487e12285c844cc052c2991eaa2461dbb7d38a1107af393ad 268914 python-ceilometer_2013.1.3-1_all.deb
 fe344c81562d6aec44b92589e54918ed30abb1064b633b39837371beb79d5f99 60934 ceilometer-common_2013.1.3-1_all.deb
 a0653d7fc11916636afa0dc9bccd91c660e17bbbc796a84ad468d1a66ebabbb5 50782 ceilometer-collector_2013.1.3-1_all.deb
 8dda06484d86ce07c33e526501a940e667ef39461a63640f60c1fd88a43db8a1 60390 ceilometer-api_2013.1.3-1_all.deb
 a6c102459b774cf78470e71cacb663edfbb5309e58d6e66eb8c9bf6f416c5235 50814 ceilometer-agent-compute_2013.1.3-1_all.deb
 8437ee99b3e5dd37e9cb6356f6d4fa5920744825c283dd890f1ee43908dba958 50822 ceilometer-agent-central_2013.1.3-1_all.deb
Files: 
 8dd0d0ed08bfaddd37e6ddce05304526 2603 web optional ceilometer_2013.1.3-1.dsc
 a9e87e66103453a79281fcf616e19594 404904 web optional ceilometer_2013.1.3.orig.tar.xz
 41b7811c98760607a6cf6543266be3f1 58850 web optional ceilometer_2013.1.3-1.debian.tar.gz
 7818df7b43c1db877676a5141bcb2413 268914 python optional python-ceilometer_2013.1.3-1_all.deb
 83bd765df31421fe6594a924829d05a5 60934 web optional ceilometer-common_2013.1.3-1_all.deb
 a9f0277d177058607318ac6cd7789775 50782 web optional ceilometer-collector_2013.1.3-1_all.deb
 0685246cb1c8ec782d12201bf5e676a8 60390 web optional ceilometer-api_2013.1.3-1_all.deb
 168c2bc2c6fbab1ede950d7c90f72f0a 50814 web optional ceilometer-agent-compute_2013.1.3-1_all.deb
 376417d00c173d66a91bf8891be2af33 50822 web optional ceilometer-agent-central_2013.1.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIgc3EACgkQl4M9yZjvmkn8bwCeNXnPQD9JMu1TdNxQU7vepChM
MFYAoIKth4K4cD4Kqx+Rb2mrkmQkUqA/
=f4zc
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Nov 2013 07:28:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:57:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.